

.hero {
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    max-width: 100%;
    height: 100%;
}

    .hero:before {
        padding-top: 62.5%;
        content: '';
        display: block;
    }

.hero__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
}

    .hero__wrapper:before {
        position: absolute;
        top: 42%;
        left: -webkit-calc(100% - 152px);
        left: calc(100% - 152px);
        height: 1px;
        width: -webkit-calc((100vw - 1280px) / 2 + 152px);
        width: calc((100vw - 1280px) / 2 + 152px);
        display: block;
        background: #cfbda8;
        -webkit-transform: translate(0, -15px);
        -ms-transform: translate(0, -15px);
        transform: translate(0, -15px);
        z-index: 100;
        -webkit-transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),width 0.6s cubic-bezier(0.19, 1, 0.22, 1),-webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),width 0.6s cubic-bezier(0.19, 1, 0.22, 1),-webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94),width 0.6s cubic-bezier(0.19, 1, 0.22, 1);
        transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94),width 0.6s cubic-bezier(0.19, 1, 0.22, 1),-webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .hero__wrapper.out:before {
        opacity: 0;
        -webkit-transform: translate(200px, -15px);
        -ms-transform: translate(200px, -15px);
        transform: translate(200px, -15px);
    }

    .hero__wrapper.in:before {
        opacity: 0;
        width: 0;
        -webkit-transform: translate(0, -15px);
        -ms-transform: translate(0, -15px);
        transform: translate(0, -15px);
        -webkit-transition-duration: 0s;
        transition-duration: 0s;
    }

.hero-item {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

    .hero-item img {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        -webkit-transform: translate(-10%, 0);
        -ms-transform: translate(-10%, 0);
        transform: translate(-10%, 0);
        -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: -webkit-transform 0.85s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: transform 0.85s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: transform 0.85s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.85s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .hero-item.is-current {
        z-index: 20;
        -webkit-transition: none;
        transition: none;
    }

        .hero-item.is-current img {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0);
        }

        .hero-item.is-current .hero-item__mask {
            width: 100%;
            -webkit-transition: none;
            transition: none;
        }

        .hero-item.is-current .hero-item__content {
            opacity: 1;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
        }

    .hero-item.is-over {
        z-index: 40;
    }

        .hero-item.is-over .hero-item__mask {
            width: 10%;
        }

    .hero-item.is-out {
        z-index: 30;
    }

    .hero-item.out .hero-item__content {
        opacity: 0;
        -webkit-transform: translate(60px, -50%);
        -ms-transform: translate(60px, -50%);
        transform: translate(60px, -50%);
    }

    .hero-item.in {
        z-index: 40;
    }

        .hero-item.in img {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0);
        }

        .hero-item.in .hero-item__mask {
            width: 100%;
        }

        .hero-item.in .hero-item__content {
            opacity: 1;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            -webkit-transition-delay: 0.4s, 0.4s;
            transition-delay: 0.4s, 0.4s;
        }

.main-container {
    height: 100%;
}

.hero-item__mask {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    overflow: hidden;
    z-index: 50;
    -webkit-transition: width 1s cubic-bezier(0.19, 1, 0.22, 1);
    transition: width 1s cubic-bezier(0.19, 1, 0.22, 1);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.hero-item__content {
    position: absolute;
    top: 0;
    bottom: 0px;
    right: 0;
    left: 0;
    margin: auto;
    display: inline-block;
    height: 105px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate(-60px, -50%);
    -ms-transform: translate(-60px, -50%);
    transform: translate(-60px, -50%);
    z-index: 50;
    -webkit-transition: opacity 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.8s cubic-bezier(0.19, 1, 0.22, 1),-webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}

    .hero-item__content a {
        padding-left: 40px;
        font-family: "raleway",Helvetica Neue,Helvetica,Arial,sans-serif;
        font-weight: 700;
        font-style: normal;
        position: relative;
        font-size: 0.78571rem;
        letter-spacing: 0.48em;
        text-transform: uppercase;
        color: #000;
        z-index: 1;
    }

        .hero-item__content a:before {
            position: absolute;
            top: 6px;
            left: 0;
            height: 1px;
            width: 25px;
            display: inline-block;
            content: '';
            background: #cfbda8;
            z-index: -1;
            -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

        .hero-item__content a:after {
            position: absolute;
            top: 5px;
            right: 5px;
            height: 2px;
            width: 12px;
            display: block;
            content: '';
            background-color: #000;
            opacity: 0;
            -webkit-transform: translate(-10px, 0);
            -ms-transform: translate(-10px, 0);
            transform: translate(-10px, 0);
            -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: opacity 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

        .hero-item__content a i {
            margin-bottom: 2px;
            display: inline-block;
            font-size: 1rem;
            vertical-align: middle;
            -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: -webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
            transition: transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        }

        .hero-item__content a:hover, .hero-item__content a:focus {
            text-decoration: none;
            outline: none;
        }

            .hero-item__content a:hover i, .hero-item__content a:focus i {
                -webkit-transform: translate(6px, 0);
                -ms-transform: translate(6px, 0);
                transform: translate(6px, 0);
            }

            .hero-item__content a:hover:before, .hero-item__content a:focus:before {
                opacity: 1;
                width: -webkit-calc(100% - 70px);
                width: calc(100% - 70px);
                -webkit-transform: translate(40px, 0);
                -ms-transform: translate(40px, 0);
                transform: translate(40px, 0);
            }

            .hero-item__content a:hover:after, .hero-item__content a:focus:after {
                opacity: 1;
                -webkit-transform: translate(0, 0);
                -ms-transform: translate(0, 0);
                transform: translate(0, 0);
            }


.hero-item__title {
    font-style: normal;
    font-size: 100px;
    letter-spacing: 0;
    color: #fff;
    font-family: 'Great-Vibes';
    text-shadow: 2px 2px #3a3939;
    line-height:1em;
}

    .hero-item__title:before, .hero-item__title:after {
        margin-bottom: 1px;
        height: 7px;
        width: 7px;
        display: none;
        border: 1px solid #cfbda8;
        border-radius: 100%;
    }

    .hero-item__title:before {
        margin-right: 22px;
    }

    .hero-item__title:after {
        margin-left: 16px;
    }

.hero .hero-label {
    position: absolute;
    right: 160px;
    bottom: 26px;
    padding-left: 24px;
    font-family: "freight-big-pro",Georgia,Times,Times New Roman,serif;
    font-weight: 500;
    font-style: italic;
    background-color: #f8f6f4;
    color: #cfbda8;
    display: block;
    text-align: right;
    opacity: 0;
    -webkit-transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

    .hero .hero-label.is-current {
        opacity: 1;
    }

    .hero .hero-label.out {
        opacity: 0;
    }

    .hero .hero-label.in {
        opacity: 1;
    }



.hero__pager {
    position: absolute;
    z-index: 300;
    height: 0px;
    width: 20px;
    bottom: 0px;
    top: 0;
    margin: auto;
    right: 15px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    z-index: 101;
}

    .hero__pager:before {
        position: absolute;
        right: 160px;
        bottom: 38px;
        left: 50px;
        height: 1px;
        width: auto;
        display: block;
        content: '';
        background-color: transparent;
        z-index: -1;
    }

.hero__pagination {
    position: absolute;
    bottom: 0px;
    top: 0px;
    padding-right: 0;
    padding-left: 0;
    height: 196px;
    width: 30px;
    margin: auto;
    background-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translate(-50%, 0) scale(-1, 1);
    -ms-transform: translate(-50%, 0) scale(-1, 1);
    transform: translate(-50%, 0) scale(-1, 1);
    z-index: 1;
}

.hero-page {
    margin: 0 4px;
    padding: 0;
    height: 25px;
    width: 25px;
    position: relative;
    display: block;
    float: left;
    cursor: pointer;
    background-color: transparent;
    background-image: none;
    border: 0 none;
    border-radius: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 1;
}

    .hero-page:before {
        position: absolute;
        top: 9px;
        left: 9px;
        height: 7px;
        width: 7px;
        display: block;
        content: '';
        border: 2px solid #fff;
        border-radius: 100%;
        z-index: -1;
        -webkit-transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: width 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),height 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94),-webkit-transform 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .hero-page:after {
        position: absolute;
        top: 12px;
        left: 12px;
        height: 5px;
        width: 5px;
        display: block;
        content: '';
        border-radius: 100%;
        z-index: 2;
        -webkit-transition: background-color 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
        transition: background-color 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    }

    .hero-page:hover, .hero-page:focus {
        outline: none;
    }

        .hero-page:hover:after, .hero-page:focus:after {
            background-color: #fff;
        }

    .hero-page:active {
        outline: 0;
        background-image: none;
    }

    .hero-page.is-current {
        cursor: default;
    }

        .hero-page.is-current:after {
            background-color: #fff;
        }

        .hero-page.is-current:before {
            height: 25px;
            width: 25px;
            -webkit-transform: translate(-9px, -9px);
            -ms-transform: translate(-9px, -9px);
            transform: translate(-9px, -9px);
        }

.u-visually-hidden {
    color: transparent;
}

@-webkit-keyframes nprogress-spinner {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes nprogress-spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
